ATA_NOOP_DEV_SELECT(9)

NAME
ata_noop_dev_select - Select device 0/1 on ATA bus

SYNOPSIS

void ata_noop_dev_select (struct ata_port * ap, unsigned int device);

ARGUMENTS

ap  ATA channel to manipulate

device
    ATA device (numbered from zero) to select

DESCRIPTION

This function performs no actual function.

May be used as the dev_select entry in ata_port_operations.

LOCKING

caller.

AUTHOR
Jeff Garzik.